Bug 1308280 - [abrt] gnome-terminal: g_type_check_instance_is_fundamentally_a(): gnome-terminal-server killed by SIGSEGV
[abrt] gnome-terminal: g_type_check_instance_is_fundamentally_a(): gnome-term...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3f3e467b58702abc83270d5f1a2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-13 19:13 EST by yucef sourani
Modified: 2017-08-08 09:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 09:02:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.07 KB, text/plain)
2016-02-13 19:13 EST, yucef sourani
no flags Details
File: cgroup (259 bytes, text/plain)
2016-02-13 19:13 EST, yucef sourani
no flags Details
File: core_backtrace (4.52 KB, text/plain)
2016-02-13 19:13 EST, yucef sourani
no flags Details
File: dso_list (10.60 KB, text/plain)
2016-02-13 19:13 EST, yucef sourani
no flags Details
File: environ (672 bytes, text/plain)
2016-02-13 19:13 EST, yucef sourani
no flags Details
File: exploitable (82 bytes, text/plain)
2016-02-13 19:13 EST, yucef sourani
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-13 19:13 EST, yucef sourani
no flags Details
File: maps (52.27 KB, text/plain)
2016-02-13 19:13 EST, yucef sourani
no flags Details
File: mountinfo (3.57 KB, text/plain)
2016-02-13 19:13 EST, yucef sourani
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-13 19:13 EST, yucef sourani
no flags Details
File: open_fds (1.14 KB, text/plain)
2016-02-13 19:13 EST, yucef sourani
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2016-02-13 19:13 EST, yucef sourani
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-02-13 19:13 EST, yucef sourani
no flags Details

  None (edit)
Description yucef sourani 2016-02-13 19:13:11 EST
Version-Release number of selected component:
gnome-terminal-3.19.1-1.fc24

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: g_type_check_instance_is_fundamentally_a
executable:     /usr/libexec/gnome-terminal-server
global_pid:     15701
kernel:         4.5.0-0.rc3.git1.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 g_type_check_instance_is_fundamentally_a at gtype.c:4033
 #1 g_weak_ref_set at gobject.c:4253
 #2 g_weak_ref_init at gobject.c:4168
 #3 update_edit_menu at terminal-window.c:1846
 #8 _gtk_clipboard_handle_event at gtkclipboard.c:2024
 #9 gtk_main_do_event at gtkmain.c:1619
 #14 g_main_context_iteration at gmain.c:3901
 #15 g_application_run at gapplication.c:2363
Comment 1 yucef sourani 2016-02-13 19:13:17 EST
Created attachment 1126886 [details]
File: backtrace
Comment 2 yucef sourani 2016-02-13 19:13:19 EST
Created attachment 1126887 [details]
File: cgroup
Comment 3 yucef sourani 2016-02-13 19:13:21 EST
Created attachment 1126888 [details]
File: core_backtrace
Comment 4 yucef sourani 2016-02-13 19:13:24 EST
Created attachment 1126889 [details]
File: dso_list
Comment 5 yucef sourani 2016-02-13 19:13:26 EST
Created attachment 1126890 [details]
File: environ
Comment 6 yucef sourani 2016-02-13 19:13:28 EST
Created attachment 1126891 [details]
File: exploitable
Comment 7 yucef sourani 2016-02-13 19:13:30 EST
Created attachment 1126892 [details]
File: limits
Comment 8 yucef sourani 2016-02-13 19:13:35 EST
Created attachment 1126894 [details]
File: maps
Comment 9 yucef sourani 2016-02-13 19:13:37 EST
Created attachment 1126895 [details]
File: mountinfo
Comment 10 yucef sourani 2016-02-13 19:13:39 EST
Created attachment 1126896 [details]
File: namespaces
Comment 11 yucef sourani 2016-02-13 19:13:41 EST
Created attachment 1126897 [details]
File: open_fds
Comment 12 yucef sourani 2016-02-13 19:13:43 EST
Created attachment 1126898 [details]
File: proc_pid_status
Comment 13 yucef sourani 2016-02-13 19:13:44 EST
Created attachment 1126899 [details]
File: var_log_messages
Comment 14 Jan Kurik 2016-02-24 10:20:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 15 Fedora End Of Life 2017-07-25 16:10:01 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-08-08 09:02:48 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.